#ouibounce-modal {
    font-family: 'Open Sans', sans-serif;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
}
#ouibounce-modal .underlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.9);
    -webkit-animation: fadein 0.5s;
    animation: fadein 0.5s;
}
.over-window {
    font-family: "Roboto Condensed", sans-serif;
    height: 629px;
    width: 776px;
    z-index: 9999;
    padding: 10px 0 0;
    cursor: default;
    background: rgba(152, 143, 143, 0.45);
    position: fixed;
    top: 5%;
    left: 50%;
    margin: 0 0 0 -391px;
    border: 3px solid #3e3e3e;
}
.ex-logo {
    color: #ff0e0a;
    font: 54px/55px "Lobster";
    width: 426px;
    height: 55px;
    margin: 40px auto 0;
    text-align: center;
}
.exit-slogan {
    text-align: center;
    font-weight: 700;
    margin: 15px 0 29px;
    font-size: 32px;
    color: #fff;
}
.close-ex {
    height: 52px;
    width: 52px;
    cursor: pointer;
    position: absolute;
    top: -16px;
    right: -16px;
    background: url(../images/exitsprite.png) -1127px 0;
}
.exitprod-img{
    width: 320px;
    height: 529px;
    background: url(../images/goji2.png) -25px 35px no-repeat;
    background-size: 300px;
    margin: -8px 0px 0 18px;
    float: left;
}
.exit-form {
    width: 415px;
    float: left;
}
.clr {
    clear: both;
}
.exit-form-text {
    margin: 18px 0 19px;
}
form, fieldset {
    margin: 0;
    padding: 0;
    border-style: none;
}
.exattent {
    font-size: 14px;
    color: #fff;
    width: 340px;
    margin: 14px 0 0 -6px;
}
.exit-form-text .subhead {
    font-size: 24px;
    font-weight: 700;
    line-height: 29px;
    color: #fff;
}
.exit-row {
    width: 318px;
    margin: 0 15px 24px 0;
    position: relative;
}
.hidden_select, .hidden_select select {
    display: none;
}
.exicon.exicon-name {
    background-position: -1267px 12px;
}
.exicon {
    height: 47px;
    width: 38px;
    top: 0;
    left: 0;
    position: absolute;
    background: url(../images/exitsprite.png) no-repeat;
}
.exit-row input {
    margin: 0;
    padding: 12px 6px 12px 40px;
    height: 47px;
    width: 270px;
    border: none;
    outline: none;
    color: black;
    background: white;
    box-sizing: border-box;
}
.exicon.exicon-phone {
    background-position: -1267px -59px;
}
.exicon {
    height: 47px;
    width: 38px;
    top: 0;
    left: 0;
    position: absolute;
    background: url(../images/exitsprite.png) no-repeat;
}
button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
}
.send-exitform {
    display: block;
    cursor: pointer;
    width: 315px;
    margin: 27px 0 0;
    padding: 6px 0 17px;
    border: none;
    outline: none;
    background: url(../images/btn1.png) no-repeat;
    font-size: 28px !important;
    border-radius: 25px !important;
    height: 52px !important;
    line-height: 1;
    color: #FFF !important;
    margin-left: -23px;
}
.price {
    position: absolute;
    bottom: 30px;
    left: 70px; }

.exitprod-img .price--new {
    text-align: center; }
.exitprod-img .price--new span {
    font-weight: bolder;
    color: red;
    font-size: 26px;
    margin-left: 5px; }
.exitprod-img .price--old{
    color: #000;
}
.exitprod-img .price--old span {
    position: relative;
    color: white; }
.exitprod-img .price--old span:after {
    content: "";
    border-bottom: 2px solid red;
    width: 40px;
    position: absolute;
    top: 6px;
    left: 0; }